## eole-workstation-veyon 2.8.0-1

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-workstation-veyon
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
