=== debian/changelog ===
eole-workstation-veyon (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [854d1da] Prepare version 2.8.0
  * [1260a2c] Merge branch 'master' into dist/eole/2.8.0/master
  * [d53f6a5] Remove old version SHA256
  * [9e821a3] Install Veyon 4.4.1
  * [3d27f6c] Merge branch 'feature/update-veyon-to-4.4.1' into master
  * [f48bfe1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [1a778d3] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [98a0b65] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:58:17 +0200

eole-workstation-veyon (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5495d74] Remove old version SHA256
  * [45cb67c] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e7be255] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Nov 2019 16:13:09 +0100

eole-workstation-veyon (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f40105b] Prepare version 2.7.2
  * [176a613] Merge branch 'master' into dist/eole/2.7.2/master
  * [6d5c6aa] Update Veyon to release 4.3.0
  * [3bf0399] Merge branch 'feature/new-veyon-4.3.0'
  * [51405aa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9be541d] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Nov 2019 10:38:25 +0100

eole-workstation-veyon (2.7.1-1) eole-2.7-unstable; urgency=low

  * [454019b] Skeletorise the project
  * [fdf11b0] Download veyon executables during “make insall”
  * [4b8a1f4] Distribute the windows setup binaries in a single package

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Jan 2019 10:22:17 +0100
