## eole-workstation-veyon 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-veyon
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################
