=== debian/changelog ===
eole-workstation-veyon (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a73ffc7] Proposer l'installation de Veyon en version 4.7.3 (ref #34308)
  * [53d0ec8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9499c5d] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 16:56:02 +0200

eole-workstation-veyon (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c54ad3] Prepare version 2.8.1
  * [08e4b76] Merge branch 'master' into dist/eole/2.8.1/master
  * [fc26dd8] Prepare version 2.9.0
  * [7e5fc48] Merge branch 'master' into dist/eole/2.9.0/master
  * [7d484d7] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [41179e6] Merge branch 'master' into dist/eole/2.9.0/master
  * [246bae1] Update packaging for eole-workstation-veyon

  [ EOLE Build Daemon ]
  * [28fe54c] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:41:00 +0200
