=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 13),
                wget
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-veyon.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-veyon
