## eole-workstation-veyon 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour XXX-XXX
-################################
+######################################
+# Makefile pour eole-workstation-veyon
+######################################
 
 SOURCE=eole-workstation-veyon
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################
