=== debian/changelog ===
eole-workstation-veyon (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [feb5794] Prepare release 2.10.0
  * [9cb1e64] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [e09a39a] feat: update veyon to 4.9.4.0
  * [dd7f8cb] Merge branch '2.8.1/36671-Veyon-494' into 2.9.0/36671-Veyon-494
  * [8c55e77] Merge branch '2.9.0/36671-Veyon-494'
  * [dfc97b3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1c50bbf] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2025 11:34:30 +0200
